[El-errata] ELSA-2012-0410 Important: Oracle Linux 6 raptor security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Thu Mar 22 18:18:29 PDT 2012


Oracle Linux Security Advisory ELSA-2012-0410

https://rhn.redhat.com/errata/RHSA-2012-0410.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
raptor-1.4.18-5.el6_2.1.i686.rpm
raptor-devel-1.4.18-5.el6_2.1.i686.rpm

x86_64:
raptor-1.4.18-5.el6_2.1.i686.rpm
raptor-1.4.18-5.el6_2.1.x86_64.rpm
raptor-devel-1.4.18-5.el6_2.1.i686.rpm
raptor-devel-1.4.18-5.el6_2.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/raptor-1.4.18-5.el6_2.1.src.rpm


Description of changes:

[1.4.18-5.1]
- Fixed XML entity expansion that could lead to information disclosure 
(CVE-2012-0037)
   Resolves: rhbz#804496




More information about the El-errata mailing list